#first-story {

  svg#freepik_stories-business-deal:not(.animated) .animable {
    opacity: 0;
  }
  svg#freepik_stories-business-deal.animated #freepik--Characters--inject-15 {
    animation: 1s 1 forwards cubic-bezier(0.36, -0.01, 0.5, 1.38) slideRight, 1.5s Infinite linear wind;
    animation-delay: 0s, 1s;
  }
  svg#freepik_stories-business-deal.animated #freepik--speech-bubble--inject-15 {
    animation: 1s 1 forwards cubic-bezier(0.36, -0.01, 0.5, 1.38) slideDown, 1.5s Infinite linear floating;
    animation-delay: 0s, 1s;
  }
  @keyframes slideRight {
    0% {
      opacity: 0;
      transform: translateX(30px);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }
  @keyframes wind {
    0% {
      transform: rotate(0deg);
    }
    25% {
      transform: rotate(1deg);
    }
    75% {
      transform: rotate(-1deg);
    }
  }
  @keyframes slideDown {
    0% {
      opacity: 0;
      transform: translateY(-30px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  @keyframes floating {
    0% {
      opacity: 1;
      transform: translateY(0px);
    }
    50% {
      transform: translateY(-10px);
    }
    100% {
      opacity: 1;
      transform: translateY(0px);
    }
  }
}

#second-story {
  svg#freepik_stories-resume-folder:not(.animated) .animable {
    opacity: 0;
  }
  svg#freepik_stories-resume-folder.animated #freepik--Character--inject-22 {
    animation: 1s 1 forwards cubic-bezier(0.36, -0.01, 0.5, 1.38) slideUp,
    1.5s Infinite linear floating;
    animation-delay: 0s, 1s;
  }
  svg#freepik_stories-resume-folder.animated #freepik--magnifying-glass--inject-22 {
    animation: 1s 1 forwards cubic-bezier(0.36, -0.01, 0.5, 1.38) slideLeft,
    1.5s Infinite linear wind;
    animation-delay: 0s, 1s;
  }
  @keyframes slideUp {
    0% {
      opacity: 0;
      transform: translateY(30px);
    }
    100% {
      opacity: 1;
      transform: inherit;
    }
  }
  @keyframes floating {
    0% {
      opacity: 1;
      transform: translateY(0px);
    }
    50% {
      transform: translateY(-10px);
    }
    100% {
      opacity: 1;
      transform: translateY(0px);
    }
  }
  @keyframes slideLeft {
    0% {
      opacity: 0;
      transform: translateX(-30px);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }
  @keyframes wind {
    0% {
      transform: rotate(0deg);
    }
    25% {
      transform: rotate(1deg);
    }
    75% {
      transform: rotate(-1deg);
    }
  }
}

.cta-title {
  font-size: 2.25rem;
  line-height: 3rem;

  @media (min-width: 888px) {
      font-size: 3.75rem;
      line-height: 5rem;
  }
}

@keyframes blink {50% { color: transparent }}
.loader__dot { animation: 2s blink infinite }
